* {
  box-sizing: border-box;
}
.ec-headerSearch02{
  width: 240px;
  margin-left: auto;
}
.ec-drawerRole .ec-headerLinkArea .ec-headerLink__item.ec-btn-english{
background:#563204
}
.ec-headerNaviRole .ec-headerNaviRole__nav a.btn-english{
    background:#4A3727;
    color:#ffffff;
    display:block;
    padding: 5px;
    margin: 0px 10px;
    text-align:center;
    border:1px solid #4A3727
}
.ec-headerNaviRole .ec-headerNaviRole__nav a.btn-english:hover{
    background:#fff;
    color:#4A3727;
    display:block;
    padding: 5px;
    margin: 0px 10px;
    text-align:center;
    border:1px solid #4A3727
}
.product_page .ec-numberInput{
    text-align:left;
}
.ec-layoutRole__contentTop .slick-slider{
  display: none;
}
.ec-layoutRole__contentTop .slick-slider.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.ec-newsRole{
    padding:30px 0px;
}
.ec-blockBtn--top{
    width:100%;
}
.ec-productRole__price{
    position:relative;
}
.ec-productRole__profile{
    position:relative;
}
#favorite {
    background: url(https://amorosa-shop.xyz/html/user_data/hart01.svg) no-repeat right center;
    border: none;
    width: 300px;
    color: #DE5D50;
    text-align:left;
    background-size:30px;
}
#favorite.ec-blockBtn--cancel{
    background: url(https://amorosa-shop.xyz/html/user_data/hart.svg) no-repeat right center;
}
.ec-newItemRole{
    padding:30px 0px;
}
.ec-newItemRole .ec-newItemRole__listItemTitle {
    margin: 20px 0 10px;
    min-height: 94px;
}
.ec-rectHeading{
    margin:20px auto;
}
.slider-nav-outer .slick-slide{
    opacity:0.8;
}
.ec-eyecatchRole__intro{
    width:50%;
}
.ec-newItemRole__listItem{
    border-radius: 8px;
    border: 1px solid #dfe1e5;
    padding: 5px;
}
.ec-newItemRole .ec-newItemRole__listItemPrice {
    font-size: 14px;
    text-align: right;
    font-weight: bold;
}
.ec-productRole h3{
    margin-bottom:30px;
}
.ec-productRole p{
    margin:10px auto;
}
.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 25px;
}
.sliderArea .slick-next{
    background:none;
}
.sliderArea .slick-prev{
    background:none;
}
.sliderArea.w300 {
  max-width: 300px;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}

.ec-productRole .ec-productRole__title .ec-headingTitle {
    font-size: 24px;
    font-weight: bold;
}
.ec-blockBtn--cancel{
    height:40px;
    line-height: 40px;
}
.h3, h3 {
    font-size: 1.5rem;
    letter-spacing: .2rem;
}
.ec-cartNaviIsset .ec-cartNaviIsset__cartImage{
    float:none;
    width:100%;
    margin-bottom:10px;
}
.ec-cartNaviIsset .ec-cartNaviIsset__cartContent{
    width:100%;
    float:none;
}
.ec-cartNaviIsset .ec-cartNaviIsset__cartContentTitle {
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
}
.ec-numberInput{
    text-align:right;
}
.ec-shelfGrid__item .price02-default{
    margin:10px 0px;
}
.ec-shelfGrid .ec-shelfGrid__item-image {
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ec-shelfGrid{
}
.ec-shelfGrid .ec-shelfGrid__item{
    width:24%;
    margin-right:1%;
    border-radius:8px;
    border: 1px solid #dfe1e5;
}
.ec-blockBtn--action{
    height: 45px;
    line-height: 45px;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 35px;
    background-color: #E90C4E;
    border-color: #E90C4E;
}
.ec-shelfGrid__item p{
    font-weight:bold;
    font-size:105%;
}
.ec-shelfGrid__item .price02-default{
    text-align: right;
    font-size:110%;
    font-weight: bold;
}
.ec-layoutRole .ec-layoutRole__left, .ec-layoutRole .ec-layoutRole__right {
    width: 75%;
    height: 100%;
    top: 0px;
    position: sticky;
}
.ec-itemNav__nav li:hover ul li ul li a:hover{
    background:#E70B4D;
}
.ec-itemNav__nav li ul li a{
    background:#E70B4D;
}
.ec-itemNav__nav li ul li a:hover{
    background:#d90000;
}
.ec-itemNav__nav li ul li ul li{
    position:relative;
}
.ec-itemNav__nav li ul li ul li a{
    background:#E70B4D;
}
img{
    max-width:100%;
}
.ec-layoutRole .ec-layoutRole__left, .ec-layoutRole .ec-layoutRole__right{
    width:75%;
}
.ec-grid3{
    flex-wrap: wrap;
}
.ec-grid3 .ec-grid3__cell{
    padding:5px;
}
.ec-grid3__cell .ec-grid3__cell p{
    paddig-top:10px
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.ec-headerRole__cart{

}
.subTtl01,.subTtl02{
    color:#595757;
    margin-bottom:5px;
}

.ttl_outer{
    width:600px;
    display:block;
}
.slick-prev{
	left:30px;
	width:50px;
	height:50px;
	z-index:9;
}
.slick-next{
	right:30px;
	width:50px;
	height:50px;
	z-index:9;
}
.slick-prev:hover{
}
.slick-next:hover{
}
.subTtl01{
    margin-top:0px;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 0.5rem;
}
.subTtl02{
    margin-top:10px;
    letter-spacing: 0.1rem;
}
.ec-itemNav__nav li{
    position:inherit;
    float:none;
    position:relative;
}
.ec-itemNav__nav > li:hover > ul > li{
    position:relative;
}
.ec-headerNaviRole .ec-headerNaviRole__search {
    display: block;
    margin-top: 10px;
    margin-left: auto;
}
.ec-headerSearch{
  width: 240px;
  margin-left: auto;
}
.ec-headerSearch02{
  width: 240px;
  margin-left: auto;
}
.ec-headerTitle .ec-headerTitle__title {
    text-align: left;
}
.ec-headerNav .ec-headerNav__itemIcon {
    margin-right: auto;
    font-size: 20px;
    display: block;
    margin-left: auto;
    padding-top: 20px;
}
.ec-headerNaviRole .ec-headerNaviRole__nav .ec-categoryNaviRole a{
  padding:16px;
}
.ec-headerNaviRole .ec-headerNaviRole__nav .ec-categoryNaviRole ul ul a{
  color:#fff;
  text-align:center;
  padding: 16px 0px;
  height: 100%;
  font-size: 15px;
}

.ec-headerNaviRole .ec-headerNaviRole__nav a{
  min-width:10%;
  display:block;
}
.ec-cartNavi{
  width:100px;
  display:block;
}
.ec-headerNav .ec-headerNav__itemLink{
  font-size:12px;
}
.ec-headerNaviRole .ec-headerNaviRole__right {
    justify-content: flex-end;
    align-items: flex-end;
}

.ec-headerNaviRole{
  padding-top:0px;
  padding-bottom:0px;
}
.ec-headerNav {
  display:flex;
}
.ec-headerNav .ec-headerNav__item{
  background: none;
}
.ec-headerNav .ec-headerNav__item {
    text-align: center;
}
.ec-cartNavi{
  border-radius:0px;
  padding:0px;
}
  .fa-shopping-cart:before {
      content: "\f07a";
      top: 12px;
      position: absolute;
      left: -10px;
  }
  .ec-cartNavi .ec-cartNavi__badge{
    left:inherit;
    right:-14px;
  }
.ec-headerTitle__title span{
  font-size:13px;
}
.ec-headerRole .ec-headerRole__title {
    width: 100%;
    max-width: 200px;
}
.ec-headerNaviRole{
    position:relative;
}
.ec-headerNaviRole .ec-headerNaviRole__search {
    display: block;
    margin-top: 5px;
    margin-left: auto;
    margin-right: 10px;
}
.ec-headerTitle .ec-headerTitle__title a{
  margin-bottom:0px;
}
.ec-headerRole{
  padding-top:0px;
  width:inherit;
}
.ec-headerTitle .ec-headerTitle__title a{
  font-size:20px;
  margin-top:5px;
}
.ec-itemNav__nav {
    display: flex;
}
.ec-itemNav__nav li ul li ul {
    width: 200px;
    flex-direction: column;
}
.ec-itemNav__nav li ul li:hover > ul > li{
    position:unset;
    width:100%;
}
.ec-categoryNaviRole{
}
.ec-headerNaviRole{
  padding:0px;
}
.ec-layoutRole__header{
}
.ec-itemNav__nav li a{

}
#page_homepage .slick-list{
  overflow: visible;
}
.slick-slider{
    display:block;
    align-items: center;

}
.ec-headerRole{
  top: 10px;
  position:absolute;
  z-index:99999;
}
.ec-cartNavi{
  background:none;
  min-width:inherit;
}
.slider-nav{
	width:1000px;
	height:100px;
	margin:0px auto;
}
.slider-nav div{
}
.slider-nav-outer {
    background: url(http://hannantest.xsrv.jp/bonbi/html/user_data/bg-pt.png) repeat center center;
    position: relative;
    background-size: 70px;
}
.slider-nav{

}
.slick-slide img{
    width: auto;
    margin: 0px auto;
    max-height: calc(100vh - 220px );
}
.slider-nav .slick-slide{
	max-height:85px;
	width:160px;
	display:flex;
	justify-content: center;
	align-items: center;
}
.slider-nav div img{
	max-height:125px;
	width:180px;
	height:auto;
	box-sizing: border-box;
	padding:5px;
}
.slick-slider{
  margin:0px;
}
#page_homepage .slick-slider .slick-track{
  transform: translate3d(0,0,0) !important;
}
.slider-nav-outer{
  padding:10px 0px;
}
.slider-nav .slick-slide{
  max-height:125px;
}
.ec-itemNav__nav > li:hover li:hover > a{
  color:#fff;
}
.ec-itemNav__nav li ul{
  min-width:inherit;
  display:flex;
  flex-direction:column;
  width:200px;
  padding: 0px;
  background: #E70B4D;
}
.ec-layoutRole .ec-layoutRole__contents{
  display:block;
}
.ec-role{
    max-width:100%;
}
.ec-newsRole .ec-newsRole__news{
  margin-bottom:50px;
}
.ec-newItemRole{
  display:flex;
}
.bnrArea{
  position:absolute;
  width:330px;
  display:flex;
  justify-content: flex-end;
  right: 0px;
  bottom: 20px;
}
.bnrArea a img{

  width:145px;
  display:block;
  margin:10px;

}

    /* サイドバー */
    .side {
        margin-right: 24px;
        height: 100%;
        box-shadow:rgb(88 88 88 / 30%) 0px 1px 3px 0px;
    }

    .side hr {
        width: 100%;
        height: 8px;
        background-color: #FFF;
        border: none;
        outline: none;
        padding: 0;
        margin: 0;
    }

    .side ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .side li {
        font-size: 16px;
        line-height: 2.2em;
        text-align:left;
        position:relative;
    }
    .side li i{
        position:absolute;
        top: 20px;
        right: 0px;
    }
    .ec-itemNav__nav__items li > i + ul {
        display:none;
        transition: all 0.5s 0s ease;
    }
    .ec-itemNav__nav__items li.active > i + ul{
        display:block;
    }
    .avtive i:before {content: "\f077";
        
    }
    .ec-itemNav__nav__items li.active a{
        border-bottom:1px solid #efefef;
    }

    .side li a:hover {
        text-decoration: none;
    }

    .side .side_content_wrap {
        margin: 0;
        padding: 20px 15px;
        width:280px;
    }

    .side .caution {
        font-size: 12px;
    }

    .side_title {
        margin-bottom: 5px;
    }

    .side_title span {
        display: block;
        color: #333;
    }

    .side_title .side_title_en {
        font-family: "Montserrat", Roboto, sans-serif;
        font-weight: 500;
        font-size: 20px;
        margin-bottom: 3px;
    }

    .side_title .side_title_ja {
        font-size: 20px;
        font-weight: 500;
        border-bottom:1px solid #333;
        padding-bottom:15px;
        margin-bottom:15px;
    }
    .side .side_inner {
        padding-left: 8px;
    }
    .ec-newItemRole .ec-newItemRole__listItem{
          width: calc(100% / 6);
    }
.ec-footerRole{
    background: url(http://hannantest.xsrv.jp/bonbi/html/user_data/bg-footer.png) repeat center center;
    position: relative;
    background-size: 70px;
}
.ec-footerNavi .ec-footerNavi__link a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
.ec-footerTitle__logo{
    width: 240px;
    margin: 0px auto;
    margin-bottom: 40px;
}
.ec-footerTitle__logo span{
    font-size:14px;
}
.ec-role .ec-newItemRole .ec-newItemRole__list{
    flex-wrap:wrap;
}
.ec-itemNav__nav__items > li:hover > ul > li {
    overflow: visible;
    height: auto;
}
.ec-itemNav__nav__items li ul li{
    position:relative;
}
.ec-itemNav__nav__items li ul li ul{
    position:absolute;
}
.ec-itemNav__nav__items li ul li ul li {
}
.ec-itemNav__nav__items li ul li ul li a{
    color:#333;
}

.ec-itemNav__nav__items li ul li ul {
    top: 0;
    left: 100%;
    width: auto;
}
.ec-itemNav__nav__items li ul li:hover > ul > li {
    overflow: visible;
    height: auto;
    width: 300px;
}
.ec-itemNav__nav__items > li{
    border-bottom: 1px solid #ccc;
}
.ec-itemNav__nav__items > li > a{
    font-size: 100%;
    font-weight: bold;
    display: block;
    padding: 5px 0px;
    margin-bottom: 10px;
}
.mv_lower{
    background: rgb(250,250,250);
    background: linear-gradient(180deg, rgba(250,250,250,1) 78%, rgba(231,230,230,1) 100%);
    text-align: center;
    color: #fff;
    position:relative;
    padding: 20px 0px;
}
.mv_lower .ec-shelfRole{
    position:relative;
}
.mv_lower .icon{
    position:absolute;
    width:400px;
    top:0px;
    right:0px;
}
.mv_lower.details{
    margin-bottom:50px;
}
.ec-sliderItemRole .slideThumb {
    margin-bottom: 25px;
    width: 33%;
    opacity: .8;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item_nav{
    display: flex;
    justify-content: center;
    align-items: center;
}
.ec-headingTitle{
    margin-top:50px;
}
.text-center{
    text-align:center;
}
.flex-center{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.p-20{
    padding:10px
}

.dtl{
    margin:50px 0px;
}
.spec-outer{
    margin:50px 0px;
}
.table-spec{
    width:100%;
    min-height:400px;
}
.table-spec th,.table-spec td{
    padding:15px;
    border:1px solid #ccc;
    vertical-align: top;
    white-space: pre-wrap;
}
.table-spec th{
    background:#efefef;
}
.spec-left td{
    border-right:none;
}
p {
    white-space: inherit;
}
p.ec-newItemRole__listItemPrice{
    white-space: inherit;
}
.ec-topicRole .ec-topicRole__list{
    flex-wrap:wrap;
}

.ec-topicRole .ec-topicRole__listItem:last-of-type {
    margin-right: 30px;
}

.ec-topicRole .ec-topicRole__listItem:nth-child(3){
    margin-right: 0px;
}

.ec-topicRole .ec-topicRole__listItem:last-of-type {
    margin-right: 0px;
}

@media only screen and (min-width: 768px){
.ec-categoryNaviRole a {
    color: inherit;
    padding: 10px;
    text-decoration: none;
    display: block;
}
.img-outer{
    height: 350px;
    display: flex;
    align-items: center;
}
.ec-topicRole .ec-topicRole__listItem {
    width: calc(100% / 3 - 30px );
}
}
.ec-eyecatchRole .ec-eyecatchRole__image {
    display: block;
    margin-bottom: 40px;
    width: 50%;
    height: 100%;
}
.slider{
  display: none;
}
.slider.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.side{
    width:280px;
}
.ec-layoutRole__left{
 width:280px !important;   
}
.ec-layoutRole__contents{
    display:flex !important;
}
.ec-layoutRole .ec-layoutRole__mainWithColumn {
    width: 100%;
}
p.ec-details__item {
    min-height: 90px;
}
.sp-block{
    display:none;
}
.pc-block{
    display:block;
  }
@media (max-width: 767px) {
.header-search.active .ec-headerSearch.sp-none{
    display:block !important;
}
.header-search.active{
    top:102px;
}
.ec-headerNav .ec-headerNav__itemLink{
    font-size:8px;
    display:block;
    zoom:0.8;
}
.ec-cartNavi .ec-headerNav__itemLink{
    margin-right:0px;
    margin-top: 26px;
}
  .openbtn2{
      margin-top:20px;
  }
  .ec-select select{
      font-size:13px;
  }
  .pc-block{
      display:none;
  }
  .sp-block{
    display:block;
  }
  .sp_header{
      font-size:8px;
      zoom:0.8;
  }
  .product_page .sliderArea .slick-arrow:before{
      display:none !important;
  }
  .ec-shelfGrid .ec-shelfGrid__item{
      border:none !important;
  }
  .ec-newItemRole .ec-newItemRole__listItemTitle{
      min-height: 50px;
  }
  .ec-newItemRole__listItem{
      border:none;
  }
  .other_page h2{
      font-size:1.5rem;
  }
 .other_page .ec-role{
    padding:0px 15px !important;
}
 .other_page .ec-productRole .ec-role{
     padding:0px !important;
 }
.other_page .ec-productRole{
    padding:0px !important;
}
.ec-eyecatchRole__intro{
padding-left:0px !important;
padding-right:0px !important;
}
.front_page .ec-layoutRole .ec-layoutRole__contents {
    padding-top:0px;
}
.table-spec th, .table-spec td{
    display:block;
    width:100%;
}
.table-spec.spec-left td{
    border-right:1px solid #ccc;
}
.ec-itemNav__nav{
    display:block;
}
.ec-itemNav__nav li ul{
    background:none;
    width:inherit;
}
.ec-itemNav__nav li ul li:hover > ul > li{
    position:inherit;
    width:inherit;
}
.ec-itemNav__nav > li:hover li:hover > a{
    color:#333;
}
.mv_lower{
    display:none;
}
.ec-layoutRole__contents{
    padding-top:100px;
}    
.ec-headerSearch{
    width:100%;
}
.mv_lower.details{
    display: none;
}
.ec-itemNav__nav li ul{
    display: none;
    z-index: 0;
    margin: 0;
    padding: 0;
    min-width: 200px;
    list-style: none;
    position: static;
    top: 100%;
    left: 0;
}
.ec-layoutRole .ec-layoutRole__contentTop {
    padding-top: 100px;
}
.ec-cartNavi{
  width:30px;        
}
.ec-headerNaviRole .ec-headerNaviRole__nav a {
    min-width: 10%;
    display: block;
    margin-top: 20px;
}
.ec-headerTitle__title{
    margin-left:25px;
}
.ec-headerTitle__title span{
    font-size:10px;
    zoom:0.8
}

.ec-headerTitle .ec-headerTitle__title h1 {
    width: 130px;
    margin: 0px auto;
}
.slider-nav-outer{
    display:none;
}
.ec-headerRole{
}
.ec-layoutRole__header {
    background: #fff;
    position:fixed;
    z-index:999;
    height: 100px;
    width: 100%;
}
.ec-headerNaviRole__right{
    display:none;
}
.ec-eyecatchRole .ec-eyecatchRole__image{
    width:100%;
}
.ec-eyecatchRole__intro{
    width:100%;
}
.ec-newItemRole .ec-newItemRole__listItem {
    width: calc(96% / 2);
}
.ec-shelfGrid .ec-shelfGrid__item {
    width: 48%;
    margin-right: 2%;
    border-radius: 8px;
    border: none;
}
.ec-headerNavSP{
    top: 30px;
    left: 5px;
    z-index: 99999;
}
.ec-shelfGrid__item p{
    font-size:95%;
}
.ec-shelfGrid__item .price02-default{
    font-size:100%;
}
.product_page .ec-numberInput{
    text-align:right;
}
.ec-select{
    text-align:right;
}
.ec-shelfGrid .ec-shelfGrid__item-image{
    height:180px;
}
.ec-headingTitle{
    margin-top:0px;
}
.ec-productRole .ec-productRole__title .ec-headingTitle {
    font-size: 15px;
}
#favorite {
    text-align: right;
    color: #DE5D50;
    padding-right: 50px;
    background-repeat: no-repeat;
}
.sliderArea{
    padding:0px;
}
.sliderArea .slide-item{
    width: 100%;
    display: flex !important;
    height: 350px;
    align-items: center;
    justify-content: center;
    border: 1px solid #efefef;
    margin-bottom: 15px;
}
.ec-productRole .ec-sliderItemRole{
    padding:0px;
}
.ec-sliderItemRole .slideThumb{
    width: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px solid #efefef;
    margin-bottom: 15px;
    height:75px;
}
}

  .btn-bottom.active{
    bottom:60px;
  }
  .footer-search{
    display:none;
  }
  .active.footer-search{
    display:block;
  }
  .ec-blockSearchBtn {
      display: block;
      position: fixed;
      width: 120px;
      height: 40px;
      right: 0;
      bottom: 10px;
      cursor: pointer;
      color: #FFFFFF;
      text-align: center;
      line-height: 40px;
      opacity: 0.8;
      background-color: #9da3a9;
  }
  .pc-none{
    display:block;
  }
  .footer-search.active .ec-headerSearch02.sp-none{
display:none !important;
  }
  .sp-none{display:none !important;}
  .footer-search.active .sp-none{display:block !important;}
  .ec-blockSearchBtn.active{
    left:10px !important;
    right:inherit !important;
  }
  .footer-search.active .searchform{
      display:flex !important;
  }
  .footer-search.active .ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search{
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
  }
  .footer-search.active .ec-headerSearch .ec-headerSearch__keyword{
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
  }
  .ec-itemNav__nav > li:hover > a {
    background: #E70B4D;
    color: #fff;
  }
  .ec-layoutRole__header .ec-itemNav__nav li ul li:hover > a{
      background:#fff;
      color:#E70B4D;
  }
  .ec-itemNav__nav li:hover ul li ul li a:hover {
    background: #ffffff;
  }
  .sns-block ul{
      list-style:none;
      margin: 0px;
      padding: 0px;
  }
  .sns-block li{
      margin:0px 20px;
  }
  .sns-block img{
      width:80px;
  }
  .ec-itemNav__nav__items li ul li ul {
    top: 0;
    left: 0px;
    width: auto;
    padding-left: 10px;
    }
    
    .ec-itemNav__nav__items li ul li ul {
        position: relative;
    }
  @media (min-width: 768px) {
    .pc-none{
      display:none !important;
    }
    .sp-none{
      display:block !important;
    }
    .footer-search{
      display:none !important;
    }
  }
  p.sample img{width: 450px; height:450px;}